
format_version: '2.0'

input_files: 'vmt-SYNAPSE_6_e2_1439_e1_954_000_range.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver golem
#Verdict confirmed by the CHC solver spacer